Cancel a meeting recording. The meeting record is kept but marked as cancelled. Use this to stop a bot that’s currently recording or to cancel a scheduled recording.
curl -X POST https://app.mavera.io/api/v1/meetings/meeting_123/cancel \
-H "Authorization: Bearer mvra_live_your_key_here" \
-H "Content-Type: application/json" \
-d '{"reason": "Meeting rescheduled"}'{
"id": "<string>",
"object": "meeting",
"status": "cancelled",
"cancelled_at": "2023-11-07T05:31:56Z",
"cancelled_by": "<string>",
"cancel_reason": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.mavera.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Meeting ID
Optional reason for cancellation
500Meeting cancelled successfully
curl -X POST https://app.mavera.io/api/v1/meetings/meeting_123/cancel \
-H "Authorization: Bearer mvra_live_your_key_here" \
-H "Content-Type: application/json" \
-d '{"reason": "Meeting rescheduled"}'{
"id": "<string>",
"object": "meeting",
"status": "cancelled",
"cancelled_at": "2023-11-07T05:31:56Z",
"cancelled_by": "<string>",
"cancel_reason": "<string>"
}